#pbuttonu4165:hover #buttonu4165
{
	width: 464px;
	height: 27px;
	position: fixed;
	bottom: 32px;
	left: 50%;
	margin-left: -243px;
	min-height: 0px;
}

.ie #pbuttonu4165:hover #buttonu4165
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

.version.card /* version checker */
{
	color: #000007;
	background-color: #695BC4;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 827.9005000000002px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -52px;
	padding-bottom: 36px;
	width: 0.01px;/* should not cover content below */
}

#pu2297
{
	width: 0.01px;
	padding-bottom: 223px;
	margin-left: -100px;
}

#u2297
{
	z-index: 114;
	height: 136px;
	position: fixed;
	top: 0px;
}

#u2297-bw
{
	z-index: 114;
}

#pamphletu4946
{
	z-index: 130;
	width: 0.01px;
	height: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u4947
{
	position: absolute;
	width: 837px;
	top: 4px;
	left: 30px;
}

#u4947popup
{
	z-index: 131;
}

#u4948
{
	z-index: 132;
	width: 835px;
	height: 41px;
	margin-right: -10000px;
	position: relative;
}

#u4965
{
	z-index: 161;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 64px;
}

#u4967
{
	z-index: 162;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u4966-4
{
	z-index: 164;
	width: 48px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u4961
{
	z-index: 133;
	width: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 187px;
}

#u4962
{
	z-index: 134;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u4964-4
{
	z-index: 136;
	width: 105px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u4964-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#u4949
{
	z-index: 140;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 367px;
}

#u4951
{
	z-index: 145;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u4950-4
{
	z-index: 141;
	width: 48px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u4966-4:hover,#u4950-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 48px;
	margin: 9px -10000px 0px 0px;
}

#u4957
{
	z-index: 154;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 496px;
}

#u4958
{
	z-index: 159;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u4960-4
{
	z-index: 155;
	width: 78px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u4960-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 78px;
	margin: 9px -10000px 0px 0px;
}

#u4953
{
	z-index: 147;
	width: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 656px;
}

#u4954
{
	z-index: 148;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u4956-4
{
	z-index: 150;
	width: 116px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u4956-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 116px;
	margin: 9px -10000px 0px 0px;
}

#u4975
{
	z-index: 168;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u4976
{
	position: absolute;
	width: 50px;
	padding-bottom: 50px;
}

#u4976:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4976.PamphletThumbSelected
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4977
{
	z-index: 170;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u4979
{
	z-index: 171;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u4978-4
{
	z-index: 172;
	position: fixed;
	top: 53px;
	left: 41px;
}

#u8435
{
	z-index: 176;
	width: 102px;
	padding-bottom: 30px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8436
{
	z-index: 177;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8436:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8437-4
{
	z-index: 178;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8436:hover #u8437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8438
{
	z-index: 182;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 65px;
}

#buttonu8436.ButtonSelected,#buttonu8438:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8439-4
{
	z-index: 183;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8436.ButtonSelected #u8437-4,#buttonu8438:hover #u8439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8440
{
	z-index: 187;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 100px;
}

#buttonu8438.ButtonSelected,#buttonu8440:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#buttonu8440.ButtonSelected
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8441-4
{
	z-index: 188;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8438.ButtonSelected #u8439-4,#buttonu8440:hover #u8441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8440.ButtonSelected #u8441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#pamphletu3277
{
	z-index: 193;
	width: 0.01px;
	height: 163px;
	position: fixed;
	top: -8px;
	right: 175px;
}

#u3298
{
	z-index: 194;
	width: 198px;
	padding-bottom: 163px;
	position: relative;
	margin-right: -10000px;
}

#u3299
{
	width: 198px;
	height: 163px;
	border-width: 0px;
	border-color: transparent;
	position: fixed;
	top: -8px;
	right: -23px;
	background: transparent url("../images/parerea.png") no-repeat center center;
	background-size: contain;
}

#u3299:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 198px;
	height: 163px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u3299.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 198px;
	height: 163px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u3278
{
	width: 400px;
	background-color: transparent;
	position: fixed;
	top: -39px;
	right: -4px;
}

#u3278popup
{
	z-index: 196;
}

#u3279
{
	z-index: 197;
	width: 345px;
	height: 654px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 219px 30px 1123px 25px;
	background: transparent url("../images/parerea%202.png") no-repeat center center;
	background-size: contain;
}

#u3295-7
{
	z-index: 198;
	width: 345px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	position: relative;
}

#u3295-2
{
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u3295-4,#u3295-5
{
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
}

#u3287
{
	z-index: 237;
	width: 90px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 126px;
	position: relative;
}

#u3292-12
{
	z-index: 205;
	width: 345px;
	min-height: 72px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	margin-top: 5px;
	position: relative;
}

#buttonu3293
{
	z-index: 239;
	width: 69px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 256px;
	margin-top: 4px;
	position: relative;
}

#u3294-4
{
	z-index: 240;
	width: 60px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#buttonu3293:hover #u3294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 4px -10000px 0px 0px;
}

#buttonu3293:hover #u3294-4 p
{
	color: #02072B;
	visibility: inherit;
}

#u3285
{
	z-index: 254;
	width: 93px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 39px;
	position: relative;
}

#u3282-12
{
	z-index: 217;
	width: 345px;
	min-height: 72px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	margin-top: 5px;
	position: relative;
}

#buttonu3290
{
	z-index: 244;
	width: 69px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 256px;
	margin-top: 4px;
	position: relative;
}

#buttonu3293:hover,#buttonu3290:hover
{
	border-color: #02072B;
	width: 69px;
	min-height: 0px;
	margin: 4px 0px 0px 256px;
}

#u3291-4
{
	z-index: 245;
	width: 60px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#buttonu3293.ButtonSelected #u3294-4,#buttonu3290:hover #u3291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 4px -10000px 0px 0px;
}

#buttonu3290:hover #u3291-4 p
{
	color: #02072B;
	visibility: inherit;
}

#u3280
{
	z-index: 256;
	width: 74px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 38px;
	position: relative;
}

#u3289-8
{
	z-index: 229;
	width: 345px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	margin-top: 11px;
	position: relative;
}

#buttonu3283
{
	z-index: 249;
	width: 69px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 256px;
	margin-top: 1px;
	position: relative;
}

#buttonu3283:hover
{
	border-color: #02072B;
	width: 69px;
	min-height: 0px;
	margin: 1px 0px 0px 256px;
}

#u3284-4
{
	z-index: 250;
	width: 60px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#buttonu3290.ButtonSelected #u3291-4,#buttonu3283:hover #u3284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 4px -10000px 0px 0px;
}

#buttonu3283.ButtonSelected #u3284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 4px -10000px 0px 0px;
}

#buttonu3283:hover #u3284-4 p
{
	color: #02072B;
	visibility: inherit;
}

#buttonu3293.ButtonSelected #u3294-4 p,#buttonu3290.ButtonSelected #u3291-4 p,#buttonu3283.ButtonSelected #u3284-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3304
{
	z-index: 258;
	width: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 52px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u3308
{
	z-index: 259;
	width: 48px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
	padding-bottom: 48px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u3308:hover
{
	border-color: #ED1C24;
	background-color: transparent;
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u3305
{
	z-index: 260;
	width: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 175px;
	left: 42px;
}

#u3305_position_content
{
	margin-top: -756px;
	padding-bottom: 788px;
	width: 100%;
}

#u3306
{
	z-index: 261;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	top: 172px;
	left: 50px;
}

#u3307
{
	z-index: 262;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	top: 187px;
	left: 50px;
}

#ppu3312-7
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: -38px;
}

#pu3312-7
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u3312-7
{
	z-index: 3;
	width: 420px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u3312-3
{
	font-size: 30px;
	line-height: 36px;
}

#u3312-5
{
	font-size: 48px;
	line-height: 58px;
}

#u3325-4
{
	z-index: 35;
	width: 506px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u4156
{
	z-index: 2;
	width: 46px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 959px;
}

#u3315
{
	z-index: 10;
	width: 345px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 568px;
}

#u3316-10
{
	z-index: 11;
	width: 153px;
	min-height: 88px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
}

#u3316-4,#u3316-6
{
	font-size: 14px;
}

#u3316-8
{
	font-size: 20px;
	line-height: 24px;
}

#pu3320-13
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -18px;
	margin-left: 168px;
}

#u3320-13
{
	z-index: 21;
	width: 177px;
	min-height: 88px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u3320-5,#u3320-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3320-3,#u3320-9
{
	line-height: 13px;
}

#u3320-4,#u3320-10
{
	font-size: 14px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 17px;
}

#u3321
{
	z-index: 34;
	width: 160px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
}

#u3546
{
	z-index: 86;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 151px;
}

#u3781-8
{
	z-index: 106;
	width: 379px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 535px;
}

#u3781-3
{
	font-size: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3781
{
	font-size: 31px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	line-height: 37px;
}

#u3781-2,#u3781-5
{
	font-size: 11px;
	line-height: 13px;
}

#u3781-6
{
	font-size: 12px;
	line-height: 14px;
}

#pu3327
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 35px;
}

#u3327
{
	z-index: 77;
	width: 420px;
	background-color: #ED1C24;
	border-radius: 10px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u3327:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3328
{
	z-index: 78;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 23px;
}

#u3331-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 118px;
}

#u3573-7
{
	z-index: 88;
	width: 154px;
	min-height: 71px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	text-indent: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 758px;
}

#u3573-7:hover
{
	border-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 154px;
	margin: 25px -10000px -1px 0px;
}

#u3573-2
{
	padding-left: -4px;
	padding-top: 5px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u3573-5
{
	font-size: 30px;
	padding-left: -4px;
	padding-top: 5px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3316-2,#u3573-3
{
	font-size: 31px;
	line-height: 37px;
}

#u3573-4
{
	line-height: 36px;
}

#u3574
{
	z-index: 95;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 889px;
}

#u3326-4
{
	z-index: 39;
	width: 938px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u10729
{
	z-index: 192;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 547px;
}

#u3677-4
{
	z-index: 101;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: right;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	margin-left: 808px;
	margin-top: 13px;
	position: relative;
}

#u3335
{
	z-index: 80;
	width: 100px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 22px;
	margin-top: 5px;
	position: relative;
}

#u3678
{
	z-index: 105;
	width: 235px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 701px;
	position: relative;
}

#pu3326-4,#pu3336-17
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 5px;
}

#u3336-17
{
	z-index: 43;
	width: 551px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3676-4
{
	z-index: 97;
	width: 234px;
	min-height: 80px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: right;
	line-height: 16px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#u3339
{
	z-index: 81;
	width: 100px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 22px;
	margin-top: 14px;
	position: relative;
}

#u3340-17
{
	z-index: 60;
	width: 551px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 5px;
	position: relative;
}

#u3312,#u3316-3,#u3316-5,#u3336-4,#u3336-7,#u3336-10,#u3336-13,#u3340-4,#u3340-7,#u3340-10,#u3340-13
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u4164
{
	z-index: 115;
	height: 71px;
	position: fixed;
	bottom: 0px;
}

#u4164-bw
{
	z-index: 115;
}

#pbuttonu4165
{
	width: 0.01px;
	padding-bottom: 29px;
	margin-left: 237px;
	margin-top: 1px;
}

#buttonu4165
{
	z-index: 117;
	width: 465px;
	height: 28px;
	position: fixed;
	bottom: 33px;
	left: 50%;
	margin-left: -243px;
}

#u4167-5
{
	z-index: 118;
	width: 264px;
	min-height: 14px;
}

#pbuttonu4165:hover #u4167-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 41px;
	min-height: 14px;
}

#pbuttonu4165.ButtonSelected #u4167-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 264px;
}

#pbuttonu4165 #u4167-5
{
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 42px;
}

#u4168-4
{
	z-index: 123;
	width: 105px;
	min-height: 14px;
}

#pbuttonu4165:hover #u4168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 105px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 353px;
	min-height: 14px;
}

#pbuttonu4165.ButtonSelected #u4168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
}

#pbuttonu4165 #u4168-4
{
	position: relative;
	width: 105px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 354px;
}

#u4169
{
	z-index: 127;
	width: 33px;
	height: 25px;
}

#pbuttonu4165:hover #u4169
{
	position: relative;
	width: 33px;
	margin-right: -10000px;
	left: 4px;
	height: 25px;
	min-height: 0px;
}

#pbuttonu4165.ButtonSelected #u4169
{
	width: 33px;
	height: 25px;
	min-height: 0px;
}

#pbuttonu4165 #u4169
{
	position: relative;
	width: 33px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 5px;
}

#u4166
{
	z-index: 128;
	width: 34px;
	height: 23px;
}

#pbuttonu4165:hover #u4166
{
	position: relative;
	width: 34px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 312px;
	height: 23px;
	min-height: 0px;
}

#pbuttonu4165.ButtonSelected #u4166
{
	width: 34px;
	height: 23px;
	min-height: 0px;
}

#pbuttonu4165 #u4166
{
	position: relative;
	width: 34px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 313px;
}

#u26920
{
	z-index: 268;
	width: 64px;
	position: fixed;
	bottom: 14px;
	right: 23px;
}

#u26920_position_content
{
	margin-top: -800px;
	padding-bottom: 835px;
	width: 100%;
}

#u26921-4
{
	z-index: 270;
	width: 63px;
	min-height: 13px;
	position: fixed;
	bottom: 36px;
	right: 23px;
}

#u26921-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u26922
{
	z-index: 269;
	width: 58px;
	height: 23px;
	position: fixed;
	bottom: 14px;
	right: 29px;
}

#u26922:hover
{
	width: 58px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
}

#u26919-4
{
	z-index: 264;
	width: 154px;
	min-height: 11px;
	position: fixed;
	bottom: 26px;
	left: 30px;
}

#u27064
{
	z-index: 263;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 747px;
	top: -112px;
	margin-bottom: -100px;
	position: relative;
}

.html
{
	background: #000000 url("../images/pattern.jpg") repeat center center scroll;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 44px;
	padding-bottom: 21px;
}

